body { font-size: 14px; background: #000; color: #fff; }

#container { position:relative; width: 1024px; min-height: 100%; background:url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/background.jpg?t=1329577693) no-repeat fixed center 0; margin: 0 auto; padding: 0; }

#logo { margin: 20px 75px; }

#logo,#nav,#sidebar,#header,#nav ul li,#subnav ul li { float: left; }

#header { width: 100%; height: 100px; position:fixed; background:rgba(0,0,0,0.75);z-index:100; }

#nav { margin: 25px -50px; }
#nav div,a.shop { float:left; }

#mainNav1 li,#mainNav2 li { list-style: none; }
#mainNav1 li a,#mainNav2 li a,a.shop { display:block;width: 120px; height: 43px; text-indent:120px; overflow:hidden; white-space: nowrap; outline:none;}

#mainNav1 li a,#mainNav2 li a,a.shop { background-position: -5px -7px }

#mainNav1 li a:hover,#mainNav1 li a.current,#mainNav2 li a:hover,#mainNav2 li a.current,a.shop:hover { background-position: -5px -65px }

#mainNav1 li:first-child a { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/nav-produkt.gif?t=1325281367) }
#mainNav1 li a[href*=rituale] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/nav-rituale.gif?t=1325281377) }
#mainNav1 li a[href*=drinks] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/nav-drinks.gif?t=1325281344) }
#mainNav1 li a[href*=erleben] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/nav-erleben.gif?t=1325281356) }
#mainNav1 li a[href*=barguide] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/nav-barguide.gif?t=1330372802) }


#subnav { width: 700px; height:100px;padding-left: 340px; position:fixed;bottom:20px;margin-bottom:30px;}

#mainNav2 { position: relative; top: 10px; }
#mainNav2 li a { width: 217px; height: 85px; text-indent: 217px; background-repeat:no-repeat;}
#mainNav2 li a { background-position: -7px 0; }
#mainNav2 li a:hover,#mainNav2 li a.current { background-position: -7px -88px; }

#mainNav2 li a[href*=absinth66] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-absinth.png?t=1330515846) }
#mainNav2 li a[href*=geschichte] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-geschichte.png?t=1330515895) }

#mainNav2 li a[href*=schweiz] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-schweiz.png?t=1325952519) }
#mainNav2 li a[href*=tschech] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-tschechien.png?t=1325952532) }
#mainNav2 li a[href*=fran] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-frankreich.png?t=1325952347) }

#mainNav2 li a[href*=cocktails] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-cocktails.png?t=1325952314) }
#mainNav2 li a[href*=longdrinks] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-longdrinks.png?t=1325952488) }

#mainNav2 li a[href*=veranstaltungen] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-veranstaltungen.png?t=1325952654) }
#mainNav2 li a[href*=absinthkeller] { background-image: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/subnav-absinthkeller.png?t=1325952270) }

#sidebar { width: 305px; margin-left: 10px; position:fixed; top:150px;}

#content { float:right; width: 540px; margin-right: 160px; margin-bottom: 150px; margin-top:115px;}

#content ul { padding-left: 1.5em; }

#content div.hr { margin: 20px 100px; opacity:0.5; filter: alpha(opacity=50); }

#footer { width: 1024px; position:fixed;bottom:0;padding-top:85px;padding-bottom:5px;background:#000;opacity:0.75;filter: alpha(opacity=75);}
#footer .rightrow { display: none; }

.button { display: inline-block; width: 190px; height: 40px; }

#overlay { display: none; position:fixed; top:0;left:0; width:100%;height:100%; background: #000; z-index:100;}

#overlay div { position:relative;width:1024px;height:768px;margin:0 auto; }

#overlay p { width:619px; margin: 15% auto; height: 307px; background: #000 url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/bg-p18.png?t=1325281241); text-align:center; position:relative;}

#overlay p a { height: 80px; overflow: hidden; display: inline-block; margin-top: 150px; margin-left:25px; float:left;}
#p18ja { width:274px; background: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/button-ja.gif?t=1325281258) -6px -14px; }
#p18ja:hover { background-position: -6px -111px; }
#p18nein { width:275px; background: url(https://u.jimcdn.com/cms/o/s5cb0f746b35b9361/userlayout/img/button-nein.gif?t=1325281268) -6px -14px; }
#p18nein:hover { background-position: -6px -111px; }
#cl,#cf,#ct,#cb { position:absolute; }
#cl { top:-120px;left:30px; }
#cf { top:-115px;left:800px; }
#ct { top:320px;left:75px; }
#cb { top:80px;left:50px; }
#mg {float:right;margin-right:35px;}

#as { margin: 10px 65px 0; padding: 2px 10px; }
#fb { margin: 40px 85px 0; display: inline-block; }
#fb img { display:inline; height:250px;}


.btn {
  display: inline-block;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  *margin-left: .3em;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
}
.btn:active, .btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active, .btn:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  outline: 0;
}
.btn.disabled, .btn[disabled] {
  cursor: default;
  background-image: none;
  background-color: #e6e6e6;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-primary,
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
.btn-danger,
.btn-danger:hover,
.btn-success,
.btn-success:hover,
.btn-info,
.btn-info:hover,
.btn-inverse,
.btn-inverse:hover {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-dark.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  background-color: #006d00;
  background-image: -moz-linear-gradient(top, #008800, #004400);
  background-image: -ms-linear-gradient(top, #008800, #004400);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#008800), to(#004400));
  background-image: -webkit-linear-gradient(top, #008800, #004400);
  background-image: -o-linear-gradient(top, #008800, #004400);
  background-image: linear-gradient(top, #008800, #004400);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008800', endColorstr='#004400', GradientType=0);
  border-color: #004400 #004400 #002a00;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #004400;
}
.btn-primary:active, .btn-primary.active {
  background-color: #003300 \9;
}

/* rechter Banner Anfang */

#content_area
{
	clear:both;
	float:left;
	width:540px;
}

#bannerbar
{
	float:left;
	width:160px;
	margin-left:40px;
	margin-right:-200px;
}

/* rechter Banner Ende */


/** NICHT MEIN TAG ANFANG **/
.NMTcontent {
	font-family:Verdana, Geneva, sans-serif;
	width:515px;
	text-align:center;
}

.NMTcontent h1 {
	color:#fcbf32;
	font-size:19px;
	margin-bottom:50px;
}

.NMTcontent h2 {
	color:#fff;
	font-size:19px;
}

.NMTcontent h3 {
	color:#0c9036;
	font-size:15px;
}

.MNTConditions {
	color:#fff;
	font-size:9px;
	text-align:justify;
}

.NMTWin {
	width:395px;
	padding:5px 60px;
	/*background-color: rgba(255,255,255,0.75);*/
	font-size:14px;
	text-align:left;
	color:#000;
	margin-bottom:30px;
}

.NMTWin a {
	color:#000;
}

.NMTWin a:hover {
	color:#0c9036;
}

.NMTDesc {
	font-size:12px;
	text-align:justify;
	color:#fff;
	margin-bottom:20px;
}

.NMTDesc img {
	float:right;
	margin-left:30px;
}

/** NICHT MEIN TAG ENDE */